<!doctype html>
<!--[if IE 7 ]>    <html lang="en-gb" class="isie ie7 oldie no-js"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en-gb" class="isie ie8 oldie no-js"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en-gb" class="isie ie9 no-js"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en-gb" class="no-js"> <!--<![endif]-->

<head>
	 <title><?php if (is_home () ) { bloginfo('name'); } elseif ( is_category() ) { single_cat_title(); echo ' - ' ; bloginfo('name'); }
 elseif (is_single() ) { single_post_title();  echo ' - '; bloginfo('name'); }
 elseif (is_page() ) { bloginfo('name'); echo ': '; single_post_title(); }
 else { wp_title('',true); } ?></title>
	<meta charset="utf-8">
	<meta name="keywords" content="هاست" /> 
    <meta name="description" content="<?php bloginfo('description'); ?>" /> 
    
    <!-- Mobile Specific Metas -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    
    <!-- Google font -->
    <link href='http://fonts.googleapis.com/css?family=Fjalla+One|Archivo+Narrow|Oswald:400,700' rel='stylesheet' type='text/css'>
  
    <!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
   
	<!-- Favicon --> 
	<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/images/favicon.ico">
    
	<!-- ######### CSS STYLES ######### -->
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/base.css">
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/skeleton.css">
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/layout.css">

<!-- just remove the below comments witch color skin you want to use -->
    
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/red.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/darkblue.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/green.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/orange.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/violet.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/pink.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/lime.css" />-->
    <!--<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/styles/colors/tan.css" />-->


<!-- just remove the below comments witch bg patterns you want to use -->
    
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-default.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-one.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-two.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-three.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-four.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-five.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-six.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-seven.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-eight.css" />-->
    <!--<link rel="stylesheet" href="styles/bg-patterns/<?php bloginfo('template_directory'); ?>/pattern-nine.css" />-->
   
    <!-- REVOLUTION BANNER CSS SETTINGS -->
    <link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/js/rs-plugin/css/responsive.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/js/rs-plugin/css/settings.css" media="screen" />
    
    <!-- style switcher -->
    <link rel = "stylesheet" media = "screen" href = "<?php bloginfo('template_directory'); ?>/js/style-switcher/color-switcher.css" />
	
    
    <!-- ######### JS FILES ######### -->
     <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.js"></script>
     
     <!-- style switcher -->
    <script src="<?php bloginfo('template_directory'); ?>/js/style-switcher/jquery-1.js"></script>
    <script src="<?php bloginfo('template_directory'); ?>/js/style-switcher/styleselector.js"></script>
    
    <!-- Shortslide -->
    <script src = "<?php bloginfo('template_directory'); ?>/js/shortslide/_lib/jquery-1.8.2.min.js"></script>
	<script src = "<?php bloginfo('template_directory'); ?>/js/shortslide/_lib/jquery.easing-1.3.js"></script>
	<script src = "<?php bloginfo('template_directory'); ?>/js/shortslide/_js/common.js"></script>
    <script src = "<?php bloginfo('template_directory'); ?>/js/shortslide/_src/jquery.iosslider.js"></script>
    <link rel = "stylesheet" media = "screen" href = "<?php bloginfo('template_directory'); ?>/js/shortslide/common.css" />
     
    <!-- Main Menu -->  
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mainmenu/ddsmoothmenu.js"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mainmenu/jquery-1.7.1.min.js"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mainmenu/selectnav.js"></script>
    
    <!-- REVOLUTION BANNER JS FILES  -->
	<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/rs-plugin/js/custom.js"></script>

	<?php wp_head(); ?>
	
</head>
<body>

<div id="page-wrapper">
<div class="container">
	
    <div class="columns seventeen">
    
    	<div id="sitetop_div">
        	
          
          <div class="date_wrap">
پشتیانی تلفنی: 09357869726
            </div>
		
        <!-- end date -->
        
        <div class="columns ten">
        
        <div class="top_links">
        	 <ul>
				<li class="live_chat"><a href="ymsgr:sendim?"> پشتیبانی آنلاین</a></li>

			</ul>
        </div>
        </div>
    	</div>
   	 </div>
     <!-- end top links -->
     
   <!-- header -->
    <div class="columns seventeen header_bg">
     
     <div class="down_arrow1"></div><!-- end down arrow1 --> 
    
    <div class="columns seventeen">
    	<!-- logo -->
    	<div class="columns seven first">
        	<div id="site_logo"><a href="index.html">ایکس <i>اسکریپت</i></a></div>
        </div>
        <!-- end logo -->
        
     <!-- main menu -->
     <div class="columns ten">

       <nav id="access" class="access" role="navigation">
        <div id="menu" class="menu">
        	
        	<ul id="tiny">
            	<li class="menu_icon1"><a href="<?php bloginfo('url'); ?>" class="selected">خانه</a>
                	<ul>
                    	<li><a href="/">منو</a></li>
                    	<li><a href="/">منو</a></li>
			        </ul>
                </li>
				<li class="menu_icon2"><a href="standard-hosting.html">وب هاستینگ</a>
					<ul>
                    	<li><a href="/">منو</a></li>
						<li><a href="/">منو</a></li>
						<li><a href="/">منو</a></li>
			        </ul>
				</li>
                <li class="menu_icon3"><a href="#">سرور مجازی</a>
                	
                    <ul>
                    	<li><a href="/">منو</a></li>
                    	<li><a href="/">منو</a></li>
						<li><a href="/">منو</a></li>
						<li><a href="/">منو</a></li>
                        </li>
					</ul>
                    
                
                </li>
               	<li class="menu_icon4"><a href="/">نمایندگی حجمی</a></li>
                <li class="menu_icon5"><a href="/">دامین</a>
                	<ul>
                    	<li><a href="/">منو</a></li>
                    	<li><a href="/">منو</a></li>
						<li><a href="/">منو</a></li>
												
                    </ul>
                </li>
                <li class="menu_icon6"><a href="/">پیامک</a></li>
                <li class="menu_icon7"><a href="/">تاس با ما</a></li>
			</ul>
		</div>
  	</nav>
    </div>
    </div>
	<!-- end main menu -->
    
</div>
<!-- end header -->